Subject: Re: [Hipsec] HIP - TM-RID meeting in Singapore

From: Robert Moskowitz <[email-masked]>
Date: Thu, 3 Oct 2019 10:00:42 -0400

OK, lets get some discussion here...

Only 32 people signed up for tm-rid list.  Of course if things work out, 
the discussion moves here; hopefully that will be a good thing.

I have requested a tm-rid BOF; I would appreciate it if I were to get 
some interest in others here and commitments to attend the BOF. Here is 
a rough agenda:

5 min Agenda bashing (ya got to bash at the agenda.  Its a tradition).
10 min UAS background (RemoteID, NetworkID, and Command & Control)
10 min UAS/HIP use case
10 min Hierarchical HITs and HIT Registries
5 min New Crypto in HIP (and new ESP Transform: Diet-ESP and Keyak cipher)
10 min RemoteID HIP Authenticated Messages
5 min Hackathon report (If we can get some people working on those 
messages and C2 protection)
5 min Next steps (updated HIP charter) and Q&A

Is that too packed?  Did I leave anything out?  Should I ask for 90min?

The IESG will be looking for activity here to gauge the interest/activity.

Bob

On 9/20/19 4:45 PM, Robert Moskowitz wrote:
> Dear HIPsters,
>
> I am in discussion with Ganzalo and Eric about a HIP session in 
> Singapore.
>
> The focus is the new work to support "Trustworthy Multipurpose 
> RemoteID" with the target user of UAS.
>
> This week I attended the nuair.org UAS Symposium outside of Syracuse 
> NY and received considerable support for HITs as RemoteIDs (along with 
> the other expected formats).  This effort has funding from CLUE (I was 
> told what that means and what piece of legislation set it up, but...).
>
> I have the 1st versions of the 1st 3 drafts.  More to follow.
>
> I would like to see hackathon efforts at Singapore (unfortunately we 
> cannot fly drones in the hackathon room, perhaps we can get them 
> suspended from the ceiling).  Also including HIPv2 software interop 
> testing.
>
> It is early to actually have an agenda, but the question is:
>
> When during the week.
> How long a session.
>
> Eric was thinking a short session on Friday.
>
> I will be there for the whole week, so Friday morning works for me. 
> Who would also be there.  Who could not.
>
> A short session at the end of the week SHOULD be ok.
>
> What about earlier in the week?  Who would attend?  What are conflicts 
> (SAAG, CFRG)?
>
> Eric needs to move forward on scheduling deadlines are coming up. 
> Please chime in.
>
> Bob
>
> _______________________________________________
> Hipsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hipsec